none
How to integrate .NET 4.0 into VS 2008? RRS feed

  • Question

  • Hi There!

    I installed Visual Studio 2008 (default .NET framework version is 3.5). Then I installed ASP.NET MVC. Its installation failed requiring .NET framework version 4.0. Then I installed .NET Framework 4.0. But now the problem is that it is not integrated (automatically) into VS 2008. How could I do that? When I create a new project, the framework list at the top right doesn't include .NET 4.0 as an option.

    Friday, August 5, 2011 6:52 AM

Answers

All replies